import 'package:flutter/material.dart';
import '../../widgets/custom_navigation_bar.dart';

class InviteFriendCampaignListScreen extends StatefulWidget {
  const InviteFriendCampaignListScreen({super.key});

  @override
  State<InviteFriendCampaignListScreen> createState() => _InviteFriendCampaignListScreenState();
}

class _InviteFriendCampaignListScreenState extends State<InviteFriendCampaignListScreen> {
  @override
  Widget build(BuildContext context) {
    return Scaffold(
        appBar: CustomNavigationBar(title: "title"),
        body: Container(),
    );
  }
}
